/* Audio Files */

Song = "Brano: %@";
Work = "Opera: %@";
Movement = "Movimento: %@";
MovementNumber = "Numero movimento: %@";
Artist = "Artista: %@";
Album = "Album: %@";
AlbumArtist = "Artista album: %@";
Grouping = "Gruppo: %@";
Copyright = "Copyright: %@";
Genre = "Genere: %@";
Composer = "Compositore: %@";
Authors = "Autori: %@";
Comments = "Commenti: %@";
Year = "Anno: %@";
TrackNumber = "Numero traccia: %@";
DiscNumber = "Numero disco: %@";
BPM = "BPM: %@";
Codecs = "Codec: %@";
BitRate = "Bit rate: %@ kbps";
SampleRate = "Campionamento: %@ kHz";
EncodedWith = "Codificato con: %@";
ChannelCount = "Numero canali: %@";
PurchasedWithAccount = "Acquistato con l’account: %@";
LastOpened = "Ultima apertura: %@";

Lyrics = "Testo: %@";
DiskIsCompilation = "L’album è una compilation di brani di vari artisti.";

/* Genres */

"Alternative" = "Alternativa";
"Books & Spoken" = "Libri e parlato";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Musica per bambini";
"Classical" = "Classica";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Leggera";
"Electronic" = "Elettronica";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Techno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Vacanza";
"Jazz" = "Jazz";
"New Age" = "New Age";
"Pop" = "Pop";
"Religious" = "Religiosa";
"Rock" = "Rock";
"Soundtrack" = "Colonna sonora";
"Unclassifiable" = "Non classificabile";
"World" = "World";
